import algosdk from 'algosdk';
export type NetworkId = 'mainnet' | 'testnet' | 'localnet';
export declare function getAlgodClient(network?: NetworkId): algosdk.Algodv2;
export declare function getIndexerClient(network?: NetworkId): algosdk.Indexer;
export declare function extractNetwork(args: any): NetworkId;
